/*
Theme Name: Z87 Optics
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0.1
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

h1, h2, h3 {
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}

#main #content h1 {
	color: #6493C8;
}

/*
.breadcrumbs {
	display: none;
}
*/

.button {
	font-family: Ubuntu, sans-serif;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
}

.wc-block-components-button__text {
	color: #ffffff;
}

.absolute-footer .container {
	border-top: 2px solid #000;
	padding-top: 10px;
	color: #000;
}

.shop-by-profession .box-text {
	font-family: Ubuntu, sans-serif;
	text-transform: uppercase;
	font-weight: 600;
}

.view-our-latest-blogs .box-push .box-text {
	background-color: hsla(0,0%,100%,.95);
	margin: -25% auto 0;
	max-width: 85%;
	padding: 0;
}

.view-our-latest-blogs .post-title {
	background: #6493C8;
	color: #ffffff;
	padding: 15px 20px;
	text-align: left;
}

.view-our-latest-blogs .from_the_blog_excerpt {
	padding: 0 20px;
	text-align: left;
}

.view-our-latest-blogs .button {
	margin-bottom: -20px !important;
}

.view-our-latest-blogs .badge.post-date {
  	top: 3%;
}

.view-our-latest-blogs .badge.top {
  	left: -3%;
}

.related-products-wrapper box,
.shop-new-arrivals .box,
.archive .product .box,
.product-small .box {
	border-top: 1px solid #dddddd;
	font-size: 120%;
}

.related-products-wrapper .title-wrapper .product-title a,
.shop-new-arrivals .title-wrapper .product-title a,
.archive .product .title-wrapper .product-title a,
.page-id-131 .product .title-wrapper .product-title a {
	text-transform: uppercase;
	color: #000000;
	font-weight: bold;
}

.related-products-wrapper .special-feature,
.shop-new-arrivals .special-feature,
.archive .product .special-feature,
.product-small .product .special-feature  {
	width: 80%;
	margin: 0 auto;
	padding-bottom: 10px;
	border-bottom: 2px solid #dddddd;
	font-size: 90%;
	font-weight: bold;
}

.related-products-wrapper .customize-link,
.shop-new-arrivals .customize-link,
.archive .product .customize-link,
.product-small .product .customize-link {
	width: 80%;
	margin: 0 auto;
	padding-top: 10px;
	border-top: 2px solid #dddddd;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
	font-weight: bold;
}

.related-products-wrapper .price-wrapper .price,
.shop-new-arrivals .price-wrapper .price,
.archive .product .price-wrapper .price,
.product-small .product .price-wrapper .price {
	padding: 15px 0;
}

.related-products-wrapper .price-wrapper .price span.amount,
.shop-new-arrivals .price-wrapper .price span.amount,
.archive .product .price-wrapper .price span.amount,
.product-small .product .price-wrapper .price span.amount {
	font-weight: bold;
}

.related-products-wrapper .box-text,
.shop-new-arrivals .box-text,
.archive .product .box-text,
.product-small .product .box-text {
  	padding-bottom: .7em;
}

.page-id-131 .badge-container {
	display: none;
}

.badge-container {
  	margin: 0;
}

.badge-inner {
	padding: 10px 15px;
	font-size: 120%;
	text-transform: uppercase;
}

.view-our-latest-blogs .box-image img {
	margin: 40px auto -30px !important;
}

.product-gallery .related-products-wrapper {
	margin-top: 40px;
	padding-top: 20px;
}

#shop-sidebar .widget_product_categories .widget-title,
#shop-sidebar .widget_price_filter .widget-title,
#shop-sidebar .woocommerce-widget-layered-nav .widget-title {
	background: #6493C8;
	color: #ffffff;
	display: block;
	width: 100%;
	padding: 10px;
	margin-bottom: 10px;
	-webkit-border-radius: 30px; 
	-moz-border-radius: 30px;    
	border-radius: 30px; 
	text-align: center;  
}

#shop-sidebar .widget_product_categories .is-divider,
#shop-sidebar .widget_price_filter .is-divider,
#shop-sidebar .woocommerce-widget-layered-nav .is-divider {
	display: none;
}

#shop-sidebar .widget_price_filter form {
	margin-top: 20px;
}

.category-filtering {
	margin-top: 40px;
}

.woocommerce-view-order .product-total {
	vertical-align: top;
}

.product-small .box-image { 
	width: 100%;
	aspect-ratio: 3 / 2;

	display: flex;
	justify-content: center;
	align-items: center;
}

.product-small .box-image img { 
	position: relative;
	top: 20px;
	padding: 10px;
}

.gform_button {
	background: #000000 !important;
	color: #ffffff !important;
	font-weight: bold !important;
	font-size: 120% !important;
	-moz-border-radius: 0px !important; 
	-webkit-border-radius: 0px !important; 
	border-radius: 0px !important; 
}

.gform_button:hover {
	background: #444444 !important;
}

li.cart-item.has-dropdown .nav-dropdown {
	min-width: 400px;
}

.rounded-corners .banner-bg {
	-moz-border-radius: 30px; 
	-webkit-border-radius: 30px; 
	border-radius: 30px; 
}

.gform-theme--foundation .gform_fields {
  	row-gap: 15px;
}

@media only screen and (min-width: 1000px) {
	
	.custom-button {
		background: #000;
		color: #fff;
		padding: 0px 30px !important;
		margin: 0;
		line-height: 110%;
		text-align: center;
		-moz-border-radius: 30px; 
		-webkit-border-radius: 30px;
		border-radius: 30px;
		max-width: 160px;
	}
	
	.custom-button.ecp {
		-moz-border-radius: 10px; 
		-webkit-border-radius: 10px;
		border-radius: 10px;
	}
	
	.custom-button.ecp a {
		font-size: 20px;
		line-height: 30px;
		text-transform: none;
	}

}


@media only screen and (max-width: 1100px) {
	
	.header-nav-main.nav-size-large > li > a {
	  	font-size: 90%;
	}

}

@media only screen and (max-width: 1140px) {
	
	.custom-button {
		background: transparent;
		padding: 0 !important;
		margin: inherit;
		line-height: inherit;
		text-align: inherit;
		-moz-border-radius: 0; 
		-webkit-border-radius: 0;
		border-radius: 0;
		max-width: inherit;
	}
	
	.custom-button.ecp a {
		font-size: inherit;
		line-height: inherit;
		text-transform: none;
	}
	
	.custom-button.ecp {
		display: none;
	}

}

@media only screen and (max-width: 1040px) {
	
	.custom-button.corporate-programs {
		display: none;
	}

}

@media only screen and (max-width: 850px) {
	
	.custom-button {
		max-width: auto;
		display: block !important;;
	}

}

	
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}